.fi-global-search-result-group-header {
    color: #2563eb;
    /* font-weight: 600; */
    background-color: #e4ecfc;
}

.dark .fi-global-search-result-group-header {
    color: white;

    background-color: #155dfc;
}

.custom-table td,
.custom-table th {
    padding: 12px 16px !important;
}

.fi-ta-empty-state-icon-bg {
    background-color: rgb(194, 252, 137);
}

.fi-ta-empty-state-icon-bg .fi-icon.fi-size-lg {
    color: black;
}